Search found 848 matches

by minitux
Wed Jan 10, 2018 5:20 pm
Forum: Installation & Boot
Topic: Difficulties changing kernel [Solved]
Replies: 28
Views: 1756

Re: Difficulties changing kernel

it seems that has configured everything, try now the update of grub, what does it say?

Code: Select all

sudo update-grub
by minitux
Wed Jan 10, 2018 5:12 pm
Forum: Installation & Boot
Topic: Difficulties changing kernel [Solved]
Replies: 28
Views: 1756

Re: Difficulties changing kernel

Code: Select all

sudo rm /var/lib/dpkg/info/linux-image-4.13.0-26-generic.postinst

Code: Select all

sudo rm /var/lib/dpkg/info/linux-image-extra-4.13.0-26-generic.postinst

Code: Select all

sudo rm /var/lib/dpkg/info/grub-pc.postinst

Code: Select all

sudo apt install -f
by minitux
Wed Jan 10, 2018 4:36 pm
Forum: Installation & Boot
Topic: Difficulties changing kernel [Solved]
Replies: 28
Views: 1756

Re: Difficulties changing kernel

norm.h wrote:Is this the expected response?
No
try to post this

Code: Select all

cat /etc/default/grub
post also

Code: Select all

sudo apt install -f
by minitux
Wed Jan 10, 2018 4:25 pm
Forum: Other topics
Topic: Update Errors
Replies: 1
Views: 150

Re: Update Errors

post the output of this command from terminal

Code: Select all

cat -n /etc/apt/sources.list.d/additional-repositories.list 
by minitux
Wed Jan 10, 2018 9:46 am
Forum: Introduce yourself
Topic: Hello Everyone!
Replies: 9
Views: 545

Re: Hello Everyone!

Ciao ! :D
by minitux
Wed Jan 10, 2018 9:43 am
Forum: Installation & Boot
Topic: Difficulties changing kernel [Solved]
Replies: 28
Views: 1756

Re: Difficulties changing kernel

boot the system and try an update of grub

Code: Select all

sudo update-grub
and then post also

Code: Select all

dpkg --get-selections | grep linux-image;dpkg --get-selections | grep linux-headers
by minitux
Wed Jan 10, 2018 8:11 am
Forum: Installation & Boot
Topic: Difficulties changing kernel [Solved]
Replies: 28
Views: 1756

Re: Difficulties changing kernel

if you use the 4.4 kernel, boot from 4.4 and from mintupdate/view/kernel linux remove all the versions of 4.8 kernel
by minitux
Wed Jan 10, 2018 7:56 am
Forum: Installation & Boot
Topic: Difficulties changing kernel [Solved]
Replies: 28
Views: 1756

Re: Difficulties changing kernel

For me now, it's all ok, kernel 4.8.0-53 is removed properly and kernel 4.4.0-104 installed properly
by minitux
Wed Jan 10, 2018 7:45 am
Forum: Installation & Boot
Topic: Difficulties changing kernel [Solved]
Replies: 28
Views: 1756

Re: Difficulties changing kernel

Code: Select all

sudo rm /var/lib/dpkg/info/linux-image-extra-4.4.0-104-generic.postinst

Code: Select all

sudo apt-get install -f
by minitux
Wed Jan 10, 2018 7:36 am
Forum: Installation & Boot
Topic: Difficulties changing kernel [Solved]
Replies: 28
Views: 1756

Re: Difficulties changing kernel

Code: Select all

sudo rm /var/lib/dpkg/info/linux-image-extra-4.8.0-53-generic.postrm

Code: Select all

sudo apt-get install -f
by minitux
Wed Jan 10, 2018 6:58 am
Forum: Installation & Boot
Topic: Difficulties changing kernel [Solved]
Replies: 28
Views: 1756

Re: Difficulties changing kernel

Code: Select all

sudo rm /var/lib/dpkg/info/linux-image-4.8.0-53-generic.postrm

Code: Select all

sudo rm /var/lib/dpkg/info/linux-image-4.4.0-104-generic.postinst
and then post the output of

Code: Select all

sudo apt-get install -f
by minitux
Wed Jan 10, 2018 6:49 am
Forum: Newbie Questions
Topic: How to update your kernel for Meltdown and Spectre
Replies: 210
Views: 31069

Re: How to update your kernel for Meltdown

Good, I have remove now my 4.10.x kernels for 4.13.0-25 kernel , all work properly.

Thanks.
by minitux
Wed Jan 10, 2018 6:44 am
Forum: Newbie Questions
Topic: >SOLVED< Errors updating VLC
Replies: 4
Views: 451

Re: Errors updating VLC

Code: Select all

sudo dpkg -i --force-overwrite /var/cache/apt/archives/vlc-bin_4.0.0~rc1~~git20180102+r73456+113~ubuntu16.04.1_amd64.deb

Code: Select all

sudo apt install -f
by minitux
Wed Jan 10, 2018 5:28 am
Forum: Newbie Questions
Topic: >SOLVED< Errors updating VLC
Replies: 4
Views: 451

Re: Errors updating VLC

Code: Select all

sudo dpkg -i --force-overwrite /var/cache/apt/archives/libvlccore8_3.0.0~~git20171210+r73147+99~ubuntu16.04.1_amd64.deb

Code: Select all

sudo apt install -f
by minitux
Tue Jan 09, 2018 6:50 pm
Forum: Software & Applications
Topic: [SOLVED] malformed entry/broken software manager LM18.2Sonya
Replies: 19
Views: 908

Re: malformed entry/broken software manager LM18.2Sonya

with that command, remove also the last line remained in the file
by minitux
Tue Jan 09, 2018 6:37 pm
Forum: Software & Applications
Topic: [SOLVED] malformed entry/broken software manager LM18.2Sonya
Replies: 19
Views: 908

Re: malformed entry/broken software manager LM18.2Sonya

Yes, You can try the .deb file, but as I said before, I tried one (youtube downloader) and it's trial version, after twenty videos you have to buy https://s10.postimg.org/goa92glh1/Schermata_del_2018-01-09_23-34-45.png My opinion is that you'd better try the alternatives I said before ..... Anyway i...
by minitux
Tue Jan 09, 2018 6:24 pm
Forum: Software & Applications
Topic: [SOLVED] malformed entry/broken software manager LM18.2Sonya
Replies: 19
Views: 908

Re: malformed entry/broken software manager LM18.2Sonya

remove that too, permanently remove the external repository re-run

Code: Select all

gksudo xed /etc/apt/sources.list.d/additional-repositories.list
and delete also the last line, then, save and close the file and run again an update

Code: Select all

sudo apt update
by minitux
Tue Jan 09, 2018 6:13 pm
Forum: Software & Applications
Topic: [SOLVED] malformed entry/broken software manager LM18.2Sonya
Replies: 19
Views: 908

Re: malformed entry/broken software manager LM18.2Sonya

Its normal thats warning, delete all the line suggested from 1 to 4 and leave only a line so

Code: Select all

deb https://www.mediahuman.com/packages/ubuntu. xenial main
then save and close the file and run from terminal

Code: Select all

sudo apt update
by minitux
Tue Jan 09, 2018 5:24 pm
Forum: Newbie Questions
Topic: Package libdvdcss2-1.4.0-1 was removed.
Replies: 2
Views: 1233

Re: Package libdvdcss2-1.4.0-1 was removed.

kenw wrote:The packages libdvdcss2 and ubuntu-restricted-extras and ubuntu-restricted-addons are installed.
those packages on mint are not needed, you just need the meta package mint-meta-codecs.

however now it posts all the output of this from the terminal

Code: Select all

sudo apt install -f

Go to advanced search